/* 큰 화면 우선 적용 : PC > Tablet > Mobile */
/* 전체 적용 - Desktop, Laptop 기준 */
main {
  margin-top: 64px;
  flex: 1;
}

main #pageLocation {
  width: 100%;
  height: 48px;
  border-bottom: 1px solid #dee2e6;
}

main #pageLocation .location-title {
  font-size: 18px;
  line-height: 48px;
}

main .main-image {
  width: 100%;
  height: 300px;
  background-image: url(../images/recruit/welfare/main.png);
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

main .contents {
  margin: 100px auto;
}

main .contents .table {
  margin-bottom: 0;
}

main .contents .table tr {
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #979797;
  cursor: pointer;
}

main .contents .table tr:hover {
  background-color: #f1f1f1;
}

main .contents .table tr:first-child {
  border-top: 4px solid #333;
}

main .contents .table th,
main .contents .table td {
  vertical-align: middle;
  border: none;
  font-size: 18px;
}

main .contents .table th {
  max-width: 200px;
  font-weight: normal;
}

main .contents .table .title {
  line-height: 2.2;
}

main .contents .table .desc {
  font-size: 14px;
  line-height: 2.4;
}

#improveModal .modal-title {
  font-size: 18px;
}

.container .improve-content {
  word-break: keep-all;
}

.container .improve-content .main-title {
  font-size: 18px;
  font-weight: bold;
  color: #2c388b;
}

.container .improve-content .sub-title {
  font-size: 16px;
  font-weight: bold;
  color: #454545;
  margin-top: 10px;
}

.container .improve-content .content {
  font-size: 16px;
  color: #454545;
}

.container .improve-content .etc {
  margin-top: 5px;
}

/* 1200px보다 작은 경우 - Tablet Landscape 기준 */
@media screen and (max-width:1200px) {

}

/* 768px보다 작은 경우 - Tablet Portrait 기준 */
@media screen and (max-width:768px) {
  main #pageLocation {
    height: 36px;
  }

  main #pageLocation .location-title {
    font-size: 14px;
    line-height: 36px;
  }

  main .main-image {
    height: 194px;
  }

  main .contents {
    margin: 30px auto;
  }

  main .contents .table tr {
    height: 16px;
    line-height: 16px;
  }

  main .contents .table th,
  main .contents .table td {
    font-size: 14px;
  }
  
  main .contents .table .desc {
    font-size: 12px;
  }

  main .contents .table .title {
    line-height: 1.6;
  }
  
  main .contents .table .desc {
    line-height: 2;
  }
  
  .container .improve-content .main-title {
    font-size: 16px;
  }
  
  .container .improve-content .sub-title {
    font-size: 14px;
  }
  
  .container .improve-content .content {
    font-size: 14px;
  }
}

/* 480px보다 작은 경우 - Mobile 기준 */
@media screen and (max-width:480px) {

}